dbus-cpp (5.0.0+18.04.20171031-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.0.0+18.04.20171031-1 < 5.0.0+18.04.20171031-2.

Package: [Main page]